KDDIクラウドプラットフォームサービス ナレッジサイト

本サイトはKDDIクラウドプラットフォームサービスVer.2のサイトです。
KDDIクラウドプラットフォームサービスVer.1をご利用のお客さまは一部異なる仕様があります。独自の仕様等については、こちらをご参照ください。ご利用のバージョン確認方法はこちらをご参照ください。

  • HOME
  • お知らせ
  • 【重要なお願い】KDDIクラウドプラットフォームサービス 拡張ロードバランサー「A10 vThunder」のバージョンアップについて
  • HOME
  • 更新履歴
  • 【重要なお願い】KDDIクラウドプラットフォームサービス 拡張ロードバランサー「A10 vThunder」のバージョンアップについて

【重要なお願い】KDDIクラウドプラットフォームサービス 拡張ロードバランサー「A10 vThunder」のバージョンアップについて

平素は、KDDIクラウドプラットフォームサービス(以下、KCPS)に格別のご高配を賜り、厚く御礼申し上げます。

KCPSオプションメニューである拡張ロードバランサー(以下、拡張LB)「A10 vThunder」をご利用のお客さまについて、バージョンアップ作業を実施いただく必要がございます。
お客さまにはお手数をお掛けし大変恐縮ですが、以下を参照し作業を実施いただきたく、よろしくお願い申し上げます。

1.概要

「A10 vThunder」のKDDI標準テンプレートのバージョンは「2.7.2-P5」となり、TLS(SSL)1.2に対応していません。TLS1.2に対応するためには、「2.7.2-P11」以降へアップデートが必要となります。

2.対象

KCPS拡張LB「A10 vThunder」をご契約されており、「2.7.2-P5」~「2.7.2-P10」をご利用しているお客さま。

3.バージョンアップ作業

バージョンアップファイル・手順書については、こちらよりダウンロードください。

※バージョンアップ作業後に拡張LBの再起動が必要となります。

4.お客さま作業の対応期限について

WebブラウザベンダによるTLS(SSL)1.2未満廃止について、明確な期日が示されておりません。

拡張LBの推奨Webブラウザは、IEとFirefoxになりますが、TLS1.2未満がWebブラウザにより無効化された場合、

拡張LBのWebコンソール画面にアクセス不可となるリスクがあるため、早めの対応をお願いいたします。

 

最終更新日時:2020/01/09 17:28

お知らせ

2020/03/27 2020/03/27